How to install libjmagick6-jni on Debian Unstable (Sid)